
.heading{
    margin-top: 80px;
    margin-bottom: 15px;
    font-size: 40px;
    color: #333;
}
.searchDiv{
    margin-top: 10px;
}
.search{
    width: 265px;
    height: 40px;
    border-radius: 8px;
    padding: 0 10px;
    border: 2px solid gray;
    font-size: 18px;
}
.download{
    border: none;
    height: 40px;
    border-radius: 8px;
    background-color: rgb(43, 236, 43);
    color: #333;
    font-weight: 600;
    font-size: 18px;    
    padding: 0 10px;
}
.video{
    margin: 20px;
    
    background: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* border-radius: 20px; */
}
#myVid{
    border: 2px solid white;
}
.heading2{
    color: #333;
    font-size: 40px;
    text-align: center;
}
.guide{
    margin-top: 10px;
}
.guide p{
    margin-bottom: 5px;
}

/* Responsive Design */
@media(max-width:480px){
    .heading{
        font-size: 25px;
        margin-top: 40px;
    }
    .heading2{
        font-size: 25px;   
    }
    .search{
        width: 180px;
    }
    .guide p{
        margin: 4px 20px;
    }
}
